%def_without test
%define module_name Backup-EZ
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/rsync perl(Carp.pm) perl(Config/General.pm) perl(Data/Dumper.pm) perl(Data/Printer.pm) perl(Data/UUID.pm) perl(Devel/Confess.pm) perl(Env.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Path.pm) perl(File/RandomGenerator.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(File/Slurp.pm) perl(File/Touch.pm) perl(Modern/Perl.pm) perl(Sys/Hostname.pm) perl(Test/More.pm) perl(Time/localtime.pm) perl(Unix/Syslog.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.40
Release: alt1
Summary: Simple backups based on rsync
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GR/GRAVATTJ/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Backup::EZ is backup software that is designed to be as easy to use
as possible, yet provide a robust solution

If you only want to run backups, see the included command line utility 
"ezbackup".  See the README for configuration instructions.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ignore.txt Changes README
%perl_vendor_privlib/B*
%perl_vendor_privlib/auto/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Apr 26 2019 Igor Vlasenko <viy@altlinux.ru> 0.40-alt1
- updated by package builder

* Tue Dec 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.39-alt1
- regenerated from template by package builder

* Thu Dec 25 2014 Igor Vlasenko <viy@altlinux.ru> 0.23-alt1
- initial import by package builder

